Bug 1199919 - Don't create directory ...var/spool/uucp in scl metapackages
Summary: Don't create directory ...var/spool/uucp in scl metapackages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scl-utils
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Ľuboš Kardoš
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On: 1197708
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-09 09:43 UTC by Jan Kurik
Modified: 2016-08-01 01:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1197708
Environment:
Last Closed: 2015-03-26 19:34:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0747 normal SHIPPED_LIVE scl-utils bug fix update 2015-03-26 23:34:10 UTC

Description Jan Kurik 2015-03-09 09:43:01 UTC
This bug has been copied from bug #1197708 and has been proposed
to be backported to 7.1 z-stream (EUS).

Comment 6 errata-xmlrpc 2015-03-26 19:34:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0747.html


Note You need to log in before you can comment on or make changes to this bug.